よくある質問

  • キーワードで探す

カテゴリから探す

管理メーラのインストール時にMicrosoft .NET Framework 3.5のインストールが求められます

管理メーラをご利用いただくうえで「Microsoft .NET Framework 3.5」が必要になります。
Microsoft .NET Framework 3.5は以下のリンクよりダウンロード頂けます。

Microsoft .NET Framework 3.5 Service Pack 1(完全版)

ダウンロード完了後、ダウンロードしたファイルをダブルクリックで起動し、インストールを行ってください。

カテゴリ : アルキラー / よくある質問 / 特に多い質問

関連するQ&A

PAGETOP